/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*                         **** GEOGRAFA ****
/*
/*                 Ciclo escolar evaluado: 2005 - 2006
/*_____________________________________________________________________________
/*
/*
/*   SINTXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE LA ASIGNATURA DE
/*                      GEOGRAFA en formato SPSS
/*
/*_____________________________________________________________________________
/*
/*  La sintxis convierte el archivo Excale03_2006_Alum_Geog.txt el cual est en
/*  formato ASCII a una base de datos en formato SPSS. La sintxis realiza las
/*  siguientes tareas:
/*   - Lectura de variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores perdidos por el usuario (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2006_Alum_Geog.txt
/*         as como el archivo Excale03_2006_Alum_Geog.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE.
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale03_2006_Alum_Geog.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2006_Alum_Geog.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE ELABORACIN: 14 DE AGOSTO DE 2007
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "c:\***\Excale03_2006_Alum_Geog.TXT"               /* Actualizar el nombre y directorio donde se ubica el archivo  Excale03_2006_Alum_Geog.txt*/
       /nacional            1 - 1
        escuela             2 - 5
        id_ent              6 - 7
        nom_ent             8 - 27     (a)
        id_mod             28 - 28
        mod                29 - 32     (a)
        entest             33 - 38     (a)
        entestdom          39 - 44     (a)
        alumno             45 - 50
        id_instr           51 - 66     (a)
        sexo               67 - 67
        edad               68 - 72
        edadc              73 - 73
        edad1sep           74 - 89
        edad1sepc          90 - 92
        edadn              93 - 93
        edad_ac            94 - 95
        mes_nac            96 - 97
        w_alu              98 - 113
        docente           114 - 118
        pga_01            119 - 119
        pga_02            120 - 120
        pga_04            121 - 121
        pga_05            122 - 122
        pga_06            123 - 123
        pga_07            124 - 124
        pga_08            125 - 125
        pga_09            126 - 126
        pgb_01            127 - 127
        pgb_02            128 - 128
        pgb_03            129 - 129
        pgb_04            130 - 130
        pgb_05            131 - 131
        pgb_06            132 - 132
        pgb_07            133 - 133
        pgb_08            134 - 134
        pgc_01            135 - 135
        pgc_02            136 - 136
        pgc_03            137 - 137
        pgc_04            138 - 138
        pgc_05            139 - 139
        pgc_06            140 - 140
        pgc_07            141 - 141
        pgc_08            142 - 142
        pgd_01            143 - 143
        pgd_02            144 - 144
        pgd_03            145 - 145
        pgd_04            146 - 146
        pgd_05            147 - 147
        pgd_06            148 - 148
        pgd_07            149 - 149
        pgd_08            150 - 150
        pv1geo            151 - 166
        pv2geo            167 - 182
        pv3geo            183 - 198
        pv4geo            199 - 214
        pv5geo            215 - 230
        geonvl1           231 - 231
        geonvl2           232 - 232
        geonvl3           233 - 233
        geonvl4           234 - 234
        geonvl5           235 - 235
        geonvlb1          236 - 236
        geonvlb2          237 - 237
        geonvlb3          238 - 238
        geonvlb4          239 - 239
        geonvlb5          240 - 240
        wvarstrr          241 - 242
        w_fstr1           243 - 256
        w_fstr2           257 - 270
        w_fstr3           271 - 284
        w_fstr4           285 - 298
        w_fstr5           299 - 312
        w_fstr6           313 - 326
        w_fstr7           327 - 340
        w_fstr8           341 - 354
        w_fstr9           355 - 368
        w_fstr10          369 - 382
        w_fstr11          383 - 396
        w_fstr12          397 - 410
        w_fstr13          411 - 424
        w_fstr14          425 - 438
        w_fstr15          439 - 452
        w_fstr16          453 - 466
        w_fstr17          467 - 480
        w_fstr18          481 - 494
        w_fstr19          495 - 508
        w_fstr20          509 - 522
        w_fstr21          523 - 536
        w_fstr22          537 - 550
        w_fstr23          551 - 564
        w_fstr24          565 - 578
        w_fstr25          579 - 592
        w_fstr26          593 - 606
        w_fstr27          607 - 620
        w_fstr28          621 - 634
        w_fstr29          635 - 648
        w_fstr30          649 - 662
        w_fstr31          663 - 676
        w_fstr32          677 - 690
        w_fstr33          691 - 704
        w_fstr34          705 - 718
        w_fstr35          719 - 732
        w_fstr36          733 - 746
        w_fstr37          747 - 760
        w_fstr38          761 - 774
        w_fstr39          775 - 788
        w_fstr40          789 - 802
        w_fstr41          803 - 816
        w_fstr42          817 - 830
        w_fstr43          831 - 844
        w_fstr44          845 - 858
        w_fstr45          859 - 872
        w_fstr46          873 - 886
        w_fstr47          887 - 900
        w_fstr48          901 - 914
        w_fstr49          915 - 928
        w_fstr50          929 - 942
        w_fstr51          943 - 956
        w_fstr52          957 - 970
        w_fstr53          971 - 984
        w_fstr54          985 - 998
        w_fstr55          999 - 1012
        w_fstr56         1013 - 1026
        w_fstr57         1027 - 1040
        w_fstr58         1041 - 1054
        w_fstr59         1055 - 1068
        w_fstr60         1069 - 1082
        w_fstr61         1083 - 1096
        w_fstr62         1097 - 1110
        w_fstr63         1111 - 1124
        w_fstr64         1125 - 1138
        w_fstr65         1139 - 1152
        w_fstr66         1153 - 1166
        w_fstr67         1167 - 1180
        w_fstr68         1181 - 1194
        w_fstr69         1195 - 1208
        w_fstr70         1209 - 1222
        w_fstr71         1223 - 1236
        w_fstr72         1237 - 1250
        w_fstr73         1251 - 1264
        w_fstr74         1265 - 1278
        w_fstr75         1279 - 1292
        w_fstr76         1293 - 1306
        w_fstr77         1307 - 1320
        w_fstr78         1321 - 1334
        w_fstr79         1335 - 1348
        w_fstr80         1349 - 1362
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      nacional      "Variable auxiliar para obtener promedios nacionales"
      escuela       "Identificador de la escuela"
      id_ent        "Entidad federativa (identificador numrico)"
      nom_ent       "Entidad federativa"
      id_mod        "Estrato escolar o Modalidad educativa (identificador numrico)"
      mod           "Estrato escolar o Modalidad educativa"
      entest        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      entestdom     "Variable auxiliar para identificar los dominios de estudio (subpoblaciones donde se reportan resultados) a nivel de modalidad al interior de las entidades"
      alumno        "Identifcador del alumno"
      id_instr      "Identificador del cuadernillo de examen"
      sexo          "Sexo del alumno"
      edad          "Edad del alumno al mes de mayo de 2006, en aos (al momento de la aplicacin)"
      edadc         "Edad del alumno al mes de mayo de 2006, codificada (al momento de la aplicacin)"
      edad1sep      "Edad del alumno al mes de septiembre de 2005, en aos (al inicio del ciclo escolar)"
      edad1sepc     "Edad del alumno al mes de septiembre de 2005, codificada (al inicio del ciclo escolar)"
      edadn         "Edad normativa"
      edad_ac       "Edad en aos cumplidos (al momento de la aplicacin)"
      mes_nac       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      w_alu         "Peso muestral o ponderador del alumno"
      docente       "Identificador del docente que imparte clases al alumno"
      pga_01        "Reactivo PGA_01. Ubicar puntos de referencia en un croquis"
      pga_02        "Reactivo PGA_02. Identificar las principales vas de comunicacin en la actividad econmica"
      pga_04        "Reactivo PGA_04. Diferenciar las principales formas de relieve"
      pga_05        "Reactivo PGA_05. Reconocer la utilidad social de los recursos naturales: suelo"
      pga_06        "Reactivo PGA_06. Identificar la utilidad social de los recursos naturales: minerales"
      pga_07        "Reactivo PGA_07. Valorar el aprovechamiento de los recursos naturales desde una perspectiva sustentable"
      pga_08        "Reactivo PGA_08. Identificar las principales medios de transporte"
      pga_09        "Reactivo PGA_09. Reconocer los lmites geogrficos de Mxico: pases"
      pgb_01        "Reactivo PGB_01. Ubicar los puntos cardinales con ayuda del Sol"
      pgb_02        "Reactivo PGB_02. Identificar las principales caractersticas de las costas"
      pgb_03        "Reactivo PGB_03. Identificar las caractersticas principales de los ros"
      pgb_04        "Reactivo PGB_04. Reconocer la utilidad social de los recursos naturales: petrleo"
      pgb_05        "Reactivo PGB_05. Reconocer los principales tipos de vegetacin"
      pgb_06        "Reactivo PGB_06. Reconocer las causas de la migracin de la poblacin"
      pgb_07        "Reactivo PGB_07. Identificar las actividades de prestacin de servicios que satisfacen las necesidades de la poblacin"
      pgb_08        "Reactivo PGB_08. Reconocer las consecuencias de la migracin de la poblacin"
      pgc_01        "Reactivo PGC_01. Identificar el nombre de la entidad y su capital"
      pgc_02        "Reactivo PGC_02. Clasificar las entidades de acuerdo a su extensin"
      pgc_03        "Reactivo PGC_03. Identificar las caractersticas principales de los lagos"
      pgc_04        "Reactivo PGC_04. Reconocer la utilidad social de los recursos naturales: agua"
      pgc_05        "Reactivo PGC_05. Valorar la conservacin de los recursos naturales desde una perspectiva sustentable"
      pgc_06        "Reactivo PGC_06. Identificar las caractersticas de las actividades comerciales que satisfacen las necesidades de la poblacin"
      pgc_07        "Reactivo PGC_07. Identificar las caractersticas de las actividades ganaderas que satisfacen las necesidades de la poblacin"
      pgc_08        "Reactivo PGC_08. Identificar las medidas de solucin ante el deterioro ambiental"
      pgd_01        "Reactivo PGD_01. Comparar el censo de la poblacin por entidades"
      pgd_02        "Reactivo PGD_02. Diferenciar a la poblacin urbana de la rural"
      pgd_03        "Reactivo PGD_03. Reconocer los principales tipos de fauna"
      pgd_04        "Reactivo PGD_04. Identificar las acciones que deterioran el ambiente"
      pgd_05        "Reactivo PGD_05. Identificar las caractersticas de las actividades agrcolas que satisfacen las necesidades de la poblacin"
      pgd_06        "Reactivo PGD_06. Identificar las actividades industriales que satisfacen las necesidades de la poblacin"
      pgd_07        "Reactivo PGD_07. Identificar las actividades tursticas que satisfacen las necesidades de la poblacin"
      pgd_08        "Reactivo PGD_08. Reconocer los lmites geogrficos de Mxico: ocanos, mares y golfos"
      pv1geo        "Primer valor plausible de Geografa"
      pv2geo        "Segundo valor plausible de Geografa"
      pv3geo        "Tercer valor plausible de Geografa"
      pv4geo        "Cuarto valor plausible de Geografa"
      pv5geo        "Quinto valor plausible de Geografa"
      geonvl1       "Nivel de logro en Geografa. Asociado a pv1geo. (Cuatro niveles)"
      geonvl2       "Nivel de logro en Geografa. Asociado a pv2geo. (Cuatro niveles)"
      geonvl3       "Nivel de logro en Geografa. Asociado a pv3geo. (Cuatro niveles)"
      geonvl4       "Nivel de logro en Geografa. Asociado a pv4geo. (Cuatro niveles)"
      geonvl5       "Nivel de logro en Geografa. Asociado a pv5geo. (Cuatro niveles)"
      geonvlb1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Geografa. Asociado a pv1geo."
      geonvlb2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Geografa. Asociado a pv2geo."
      geonvlb3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Geografa. Asociado a pv3geo."
      geonvlb4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Geografa. Asociado a pv4geo."
      geonvlb5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Geografa. Asociado a pv5geo."
      wvarstrr      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      w_fstr1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      w_fstr80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.


/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      id_ent    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      id_mod
                1      "Urbanas Pblicas"
                2      "Rurales Pblicas"
                3      "Educacin Indgena"
                4      "Cursos Comunitarios"
                5      "Privadas"
                6      "Generales"
                7      "Tcnicas"
                8      "Telesecundarias"
                9      "Privadas"/
      mod
                "UP"   "Urbanas Pblicas"
                "RP"   "Rurales Pblicas"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privadas"
                "GRAL" "Generales"
                "TEC"  "Tcnicas"
                "TV"   "Telesecundarias"
                "PRIV" "Privadas"/
      entestdom
                "999999" "Respuesta omitida"/
      sexo
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      edadc
                1      "Ocho aos o menos"
                2      "Nueve aos"
                3      "Diez aos"
                4      "Once aos o ms"
                9      "Respuesta omitida"/
      edad1sep
                99     "Respuesta omitida"/
      edad1sepc
                1      "Menos de Ocho aos"
                2      "Ocho aos"
                3      "Nueve aos"
                4      "Diez aos o ms"
                9      "Respuesta omitida"/
      edadn
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      edad_ac
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      mes_nac
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      docente
                99999  "Respuesta omitida"/
      pga_01 TO pgd_08   0   "Fallo"
                         1   "Acierto"
                         5   "Reactivo no alcanzado (se considera como no administrado)"
                         7   "Reactivo no administrado"
.


/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.


MISSING VALUES
       entestdom  ("999999")/
       sexo       (8,9)/
       edad       (99)/
       edadc      (9)/
       edad1sep   (99)/
       edad1sepc  (9)/
       edadn      (9)/
       edad_ac    (98,99)/
       mes_nac    (98,99)/
       docente    (99999)
.

MISSING VALUES pga_01 TO pgd_08  (5,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT  edad edad1sep  (F5.2).

FORMAT w_alu
       pv1geo
       pv2geo
       pv3geo
       pv4geo
       pv5geo (F8.2)
.

FORMAT w_fstr1 TO w_fstr80 (F10.5).



SAVE OUTFILE="c:\***\Excale03_2006_Alum_Geog.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale03_2006_Alum_Geog.SAV */

EXE.
